<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeSomethingResponse_Ignore_IG_002 __id="f69b79be-07f4-47c4-a4bc-20f5458756f8" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeSomethingResponse_Ignore_IG_002" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeSomethingResponse_Ignore_IG_002>